#main{
    background-color: rgb(244, 238, 229);
    padding: 0.5rem;
    border-radius: 10px;
}
#main header{
    text-align: center;
}
#main header #title{
    font-size: 2.5rem;
    font-family: Helvetica, sans-serif;
    margin: 0;
}
#main header #description{
    margin: 0;
    margin-top: 3px;
}

#main #img-div{
    text-align: center;
    display: block;
    margin: 0;
    margin-top: 1.3rem;
    padding: 1rem 0;
    background-color: white;
    width: 100%;
}
#main #img-div #image{
   max-width: 100%;
   height: auto;
}
#main #img-div #img-caption{
    font-size: 0.95rem;
    margin-top: 8px;
}
#main #tribute-info{
    display: flex;
    justify-content: center;
    align-items: center;
}
#main #tribute-info h2{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
#main #tribute-info ul{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
#main #tribute-info ul li{
    margin-top: 10px;
}
#main #tribute-info p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri;
    margin-top: 1.7rem;
}